.post-actions {
	margin-bottom: 15px;
	text-align: right;
}
.post-actions a i {
	margin-right: 7px;
}
.post-actions a + a {
	margin-left: 20px;
}
.post-list .post-item {
	margin-bottom: 32px;
	padding: 16px;
	border: 1px solid #eee;
}
.post-list .post-item .post-updated {
	display: inline-block;
	margin-bottom: 12px;
	font-size: 14px;
	color: #49616b;
	text-transform: uppercase;
}
.post-list .post-item .post-updated i {
	padding-right: 5px;
	font-size: 15px;
}
.post-list .post-item .post-title {
	margin-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
}
.post-list .post-item .post-preview {
	margin-bottom: 15px;
}
.post-list .post-item a.post-detail-link {
	display: inline-block;
	margin-bottom: 32px;
	padding: 5px 7px;
	border: 2px solid #297fec;
	border-radius: 50px;
	color: #297fec;
	font-size: 14px;
	text-align: center;
}
.post-list .post-item a.post-detail-link:hover,
.post-list .post-item a.post-detail-link:focus,
.post-list .post-item a.post-detail-link:active {
	background: #297fec;
	color: white;
}
.post-list .post-item a.post-detail-link:after {
	content: "\f101";
	padding-left: 5px;
	font-family: "FontAwesome";
	font-size: 12px;
}